@charset "utf-8";

html, body { 
	height: 100%;
}

body {
	text-align: center;
	color: #000;
	line-height: 180%;
	font-size: 100%;
	letter-spacing: 1px;
}

a:link{color: #013dd9;text-decoration:none;}
a:visited{color: #0131ad;text-decoration:none;}
a:hover{color: #0e50fd;text-decoration:underline;}
a:active{color:#0e50fd;text-decoration:none;}


div#wrap {
	width: 660px;
	margin: 0 auto;
	padding: 0;
	text-align: left;
	background: #FFF;
}

h1 {
	padding-top: 15px;
	margin-bottom: 20px;
}

p.imgr {
	float: right;
	margin: 0 0 15px 15px;
}

p.main {
	margin-bottom: 5px;
	text-indent: 14px;
}

p#eShop {
	background: url(../img/ico_eshop.gif) no-repeat left center;
	padding-left: 60px;
	line-height: 160%;
}

p#eShop span {
	font-size: 81%;
}